<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/sqltools/plan/internal/PluginResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/PluginResources.properties?key=EPVFacade.checkview.error">
        <source>Cannot open SQL Execution Plan View</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/PluginResources.properties?key=PlanServiceRegistry.create.runnable.error">
        <source>Failed to create executable extension</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/PluginResources.properties?key=LoadPlanAction.error.message">
        <source>Failed to load plan from file.</source>
        <target>ファイルからのプランのロードに失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to load plan from file.</source>
          <target>ファイルからのプランのロードに失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/PluginResources.properties?key=SavePlanAction.error.message">
        <source>Failed to save plan to file.</source>
        <target>ファイルへのプランの保管に失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to save plan to file.</source>
          <target>ファイルへのプランの保管に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/plan/internal/core/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/core/messages.properties?key=planoption_graphic">
        <source>Graphic plan</source>
        <target state="x-reviewed">グラフィック・プラン</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Graphic plan</source>
          <target>グラフィック・プラン</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/core/messages.properties?key=planoption_text">
        <source>Text plan</source>
        <target state="x-reviewed">テキスト・プラン</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Text plan</source>
          <target>テキスト・プラン</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/plan/internal/preference/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/preference/messages.properties?key=ExecutionPlanPage.orientation.group.name">
        <source>SQL execution plan view orientation</source>
        <target>SQL 実行プラン・ビューの向き</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29</note>
        <alt-trans tool-id="pleiades">
          <source>SQL execution plan view orientation</source>
          <target>SQL 実行プラン・ビューの向き</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/preference/messages.properties?key=ExecutionPlanPage.vertical.orientation">
        <source>&amp;Vertical orientation</source>
        <target>縦向き(&amp;V)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Vertical orientation</source>
          <target>縦向き(&amp;V)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/preference/messages.properties?key=ExecutionPlanPage.export.group">
        <source>Export encoding</source>
        <target>エンコードのエクスポート</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29</note>
        <note from="k.ymoto@nifty.com">2008.06.04 もしかしたら、「エクスポート・エンコード」かも</note>
        <alt-trans tool-id="pleiades">
          <source>Export encoding</source>
          <target>エンコードのエクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/preference/messages.properties?key=ExecutionPlanPage.default.enc">
        <source>D&amp;efault({0})</source>
        <target>デフォルト({0})(&amp;E)</target>
        <alt-trans tool-id="pleiades">
          <source>D&amp;efault({0})</source>
          <target>デフォルト({0})(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/preference/messages.properties?key=ExecutionPlanPage.other.enc">
        <source>O&amp;ther:</source>
        <target>その他(&amp;T):</target>
        <alt-trans tool-id="pleiades">
          <source>O&amp;ther:</source>
          <target>その他(&amp;T):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/preference/messages.properties?key=ExecutionPlanPage.horizontal.orientation">
        <source>&amp;Horizontal orientation</source>
        <target>横向き(&amp;H)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Horizontal orientation</source>
          <target>横向き(&amp;H)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/preference/messages.properties?key=ExportFormatPage.fileencoding.otherencoding">
        <source>O&amp;ther:</source>
        <target>その他(&amp;T):</target>
        <alt-trans tool-id="pleiades">
          <source>O&amp;ther:</source>
          <target>その他(&amp;T):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/preference/messages.properties?key=ExportFormatPage.fileencoding.numDefaultEncodings" translate="no">
        <source>6</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/preference/messages.properties?key=ExportFormatPage.fileencoding.defaultEncoding1" translate="no">
        <source>ISO-8859-1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/preference/messages.properties?key=ExportFormatPage.fileencoding.defaultEncoding2" translate="no">
        <source>UTF-8</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/preference/messages.properties?key=ExportFormatPage.fileencoding.defaultEncoding3" translate="no">
        <source>UTF-16</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/preference/messages.properties?key=ExportFormatPage.fileencoding.defaultEncoding4" translate="no">
        <source>UTF-16BE</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/preference/messages.properties?key=ExportFormatPage.fileencoding.defaultEncoding5" translate="no">
        <source>UTF-16LE</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/preference/messages.properties?key=ExportFormatPage.fileencoding.defaultEncoding6" translate="no">
        <source>US-ASCII</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/preference/messages.properties?key=ExportFormatPage.fileencoding.unsupportedEncoding">
        <source>Unsupported Encoding</source>
        <target>サポートされていないエンコード</target>
        <alt-trans tool-id="pleiades">
          <source>Unsupported Encoding</source>
          <target>サポートされていないエンコード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=PlanDropDownAction_previous_plans">
        <source>Previous Plans</source>
        <target>前のプラン</target>
        <alt-trans tool-id="pleiades">
          <source>Previous Plans</source>
          <target>前のプラン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=PlanDropDownAction_show_history">
        <source>Show Plan History</source>
        <target>プラン・ヒストリーの表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show Plan History</source>
          <target>プラン・ヒストリーの表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=ShowPlansAction_previous_plan">
        <source>Previous Plans</source>
        <target>前のプラン</target>
        <alt-trans tool-id="pleiades">
          <source>Previous Plans</source>
          <target>前のプラン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=ShowPlansAction_show_history">
        <source>Show Plan History</source>
        <target>プラン・ヒストリーの表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show Plan History</source>
          <target>プラン・ヒストリーの表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=RemovePlanAction_remove_plan_name">
        <source>Remove Plan</source>
        <target>プランの除去</target>
        <alt-trans tool-id="pleiades">
          <source>Remove Plan</source>
          <target>プランの除去</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=RemovePlanAction_remove_plan_tooltip">
        <source>Remove Current Plan</source>
        <target>現在のプランの除去</target>
        <alt-trans tool-id="pleiades">
          <source>Remove Current Plan</source>
          <target>現在のプランの除去</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=RemoveAllPlansAction_remove_all_plans_name">
        <source>Remove All Plans</source>
        <target>すべてのプランの除去</target>
        <alt-trans tool-id="pleiades">
          <source>Remove All Plans</source>
          <target>すべてのプランの除去</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=RemoveAllPlansAction_remove_all_plans_name_tooltip">
        <source>Remove All Plans</source>
        <target>すべてのプランの除去</target>
        <alt-trans tool-id="pleiades">
          <source>Remove All Plans</source>
          <target>すべてのプランの除去</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=SavePlanAction_saveplan_title">
        <source>Save Plans</source>
        <target>プランの保管</target>
        <alt-trans tool-id="pleiades">
          <source>Save Plans</source>
          <target>プランの保管</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=SavePlanAction_saveplan_tooltip">
        <source>Save Plans to a File</source>
        <target>ファイルへのプランの保管</target>
        <alt-trans tool-id="pleiades">
          <source>Save Plans to a File</source>
          <target>ファイルへのプランの保管</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=SavePlanAction_error">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=SavePlanAction_error_info">
        <source>Failed to save plan to file.</source>
        <target>ファイルへのプランの保管に失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to save plan to file.</source>
          <target>ファイルへのプランの保管に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=LoadPlanAction_title">
        <source>Load Plans</source>
        <target>プランのロード</target>
        <alt-trans tool-id="pleiades">
          <source>Load Plans</source>
          <target>プランのロード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=LoadPlanAction_tooltip">
        <source>Load Plans from a File</source>
        <target>ファイルからのプランのロード</target>
        <alt-trans tool-id="pleiades">
          <source>Load Plans from a File</source>
          <target>ファイルからのプランのロード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=LoadPlanAction_info">
        <source>Information</source>
        <target>情報</target>
        <alt-trans tool-id="pleiades">
          <source>Information</source>
          <target>情報</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=LoadPlanAction_filenotfound">
        <source>File not found</source>
        <target>ファイルが見つかりません</target>
        <alt-trans tool-id="pleiades">
          <source>File not found</source>
          <target>ファイルが見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=LoadPlanAction_unknown_db">
        <source>Unknown_database</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=LoadPlanAction_error">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=LoadPlanAction_errorinfo">
        <source>Failed to load plan from file.</source>
        <target>ファイルからのプランのロードに失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to load plan from file.</source>
          <target>ファイルからのプランのロードに失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=SavePlanAction_overwrite_q">
        <source>The file ''{0}'' already exists. Do you want to replace the existing file?</source>
        <target>ファイル ''{0}'' はすでに存在します。 既存ファイルを置き換えますか?</target>
        <alt-trans tool-id="pleiades">
          <source>The file ''{0}'' already exists. Do you want to replace the existing file?</source>
          <target>ファイル ''{0}'' はすでに存在します。 既存ファイルを置き換えますか?</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=SavePlanAction_question">
        <source>Question</source>
        <target>質問</target>
        <alt-trans tool-id="pleiades">
          <source>Question</source>
          <target>質問</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/actions/messages.properties?key=SavePlanAction_builder_error">
        <source>Unable to create the XML document builder</source>
        <target>XML 文書ビルダーを作成できません</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to create the XML document builder</source>
          <target>XML 文書ビルダーを作成できません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/plan/internal/ui/view/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/view/messages.properties?key=PlanView.no.plan.shown">
        <source>No plan currently shown.</source>
        <target>表示するプランはありません。</target>
        <alt-trans tool-id="pleiades">
          <source>No plan currently shown.</source>
          <target>表示するプランはありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/view/messages.properties?key=PlanView.working">
        <source>Working...</source>
        <target>作業中...</target>
        <alt-trans tool-id="pleiades">
          <source>Working...</source>
          <target>作業中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/view/messages.properties?key=PlansDialog.title">
        <source>Previous Plans</source>
        <target>前のプラン</target>
        <alt-trans tool-id="pleiades">
          <source>Previous Plans</source>
          <target>前のプラン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/view/messages.properties?key=PlanView.preference">
        <source>&amp;Preferences...</source>
        <target>設定(&amp;P)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Preferences...</source>
          <target>設定(&amp;P)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/view/messages.properties?key=PlansDialog.message">
        <source>&amp;Select the plan to show in the plan view</source>
        <target>プラン・ビューに表示するプランの選択(&amp;S)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Select the plan to show in the plan view</source>
          <target>プラン・ビューに表示するプランの選択(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/view/messages.properties?key=PlansDialog.remove">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/view/messages.properties?key=PlanView.sql" translate="no">
        <source>SQL:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/view/messages.properties?key=PlanView.vertical.orientation">
        <source>&amp;Vertical View Orientation</source>
        <target>垂直方向のビュー(&amp;V)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Vertical View Orientation</source>
          <target>垂直方向のビュー(&amp;V)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/view/messages.properties?key=PlanView.horizontal.orientation">
        <source>&amp;Horizontal View Orientation</source>
        <target>水平方向のビュー(&amp;H)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Horizontal View Orientation</source>
          <target>水平方向のビュー(&amp;H)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/view/messages.properties?key=ExecutionPlansDrawer.no.extension">
        <source>No suitable extension found for database:{0}, to support graphic execution plan for {1}, extend {2}.{3} first to provide plan parser and plan drawer.</source>
        <target>データベース {0} に適した拡張が見つかりません。{1} のグラフィック実行プランをサポートするには、まず {2}.{3} を拡張して、プラン・パーサーおよびプラン・ドロワーを提供してください。</target>
        <alt-trans tool-id="pleiades">
          <source>No suitable extension found for database:{0}, to support graphic execution plan for {1}, extend {2}.{3} first to provide plan parser and plan drawer.</source>
          <target>データベース {0} に適した拡張が見つかりません。{1} のグラフィック実行プランをサポートするには、まず {2}.{3} を拡張して、プラン・パーサーおよびプラン・ドロワーを提供してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/view/messages.properties?key=ExecutionPlansDrawer.no.drawer">
        <source>No suitable plan drawer found for database: {0}</source>
        <target>データベース {0} に適したプラン・ドロワーが見つかりません</target>
        <alt-trans tool-id="pleiades">
          <source>No suitable plan drawer found for database: {0}</source>
          <target>データベース {0} に適したプラン・ドロワーが見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/ui/view/messages.properties?key=ExecutionPlansDrawer.no.parser">
        <source>No suitable plan parser found for database: {0}</source>
        <target>データベース {0} に適したプラン・パーサーが見つかりません</target>
        <alt-trans tool-id="pleiades">
          <source>No suitable plan parser found for database: {0}</source>
          <target>データベース {0} に適したプラン・パーサーが見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/plan/internal/util/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/util/messages.properties?key=StatusLogger_no_bundle">
        <source>No resource bundle has been set for the Logger</source>
        <target>ロガーに対してリソース・バンドルが設定されていません</target>
        <alt-trans tool-id="pleiades">
          <source>No resource bundle has been set for the Logger</source>
          <target>ロガーに対してリソース・バンドルが設定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/internal/util/messages.properties?key=StatusLogger_possible_args">
        <source> possible args: {0}, {1}, {2}, {3}</source>
        <target> 可能な引数: {0}、{1}、{2}、{3}</target>
        <alt-trans tool-id="pleiades">
          <source> possible args: {0}, {1}, {2}, {3}</source>
          <target> 可能な引数: {0}、{1}、{2}、{3}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/plan/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/messages.properties?key=PlanSupportRunnable_getplan_name">
        <source>Getting query plan...</source>
        <target state="x-reviewed">クエリー・プランを取得中...</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>Getting query plan...</source>
          <target>クエリー・プランを取得中...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/org/eclipse/datatools/sqltools/plan/messages.properties?key=common_ignoreException">
        <source>Ignore exception</source>
        <target state="x-reviewed">例外を無視</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>Ignore exception</source>
          <target>例外を無視</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/plugin.properties?key=PlanView.name">
        <source>Execution Plan</source>
        <target>実行プラン</target>
        <alt-trans tool-id="pleiades">
          <source>Execution Plan</source>
          <target>実行プラン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/plugin.properties?key=PlanView.preferencePage.title">
        <source>Execution Plan View Options</source>
        <target>実行プラン・ビューのオプション</target>
        <alt-trans tool-id="pleiades">
          <source>Execution Plan View Options</source>
          <target>実行プラン・ビューのオプション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.plan/plugin.properties?key=DataTools.name">
        <source>Data Tools</source>
        <target>データ・ツール</target>
        <alt-trans tool-id="pleiades">
          <source>Data Tools</source>
          <target>データ・ツール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>